Subject: Re: problem with linking
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 16:21:57 +0200

Look the mailing list first then ask :) 
On second thought - install the win32api package

[email-masked] wrote:
> 
> Hi,
>      I have just downloaded Cygwin1.3.3 and cannot get an"Hello World"
> program to link.
> 
> My file is called Prog1.cpp and I have tried
> 
> g++ Prog1.cpp
> 
> and
> 
> gcc Prog1.cpp
> 
> all give me the same linking error
> /usr/lib/gcc-lib/i686-pc-cygwin/2.95.3-5/../../../../i686-pc-cygwin/bin/ld:
> cann
> ot find -luser32
> collect2: ld returned 1 exit status
> 
> I installed directly from the internet and the installation did not
> create a file called libuser.*
> create the directory structure /usr/lib/gcc-lib/i686-pc-cygwin/2.95.3-5 but
> rather /lib/gcc-lib/i686-pc-cygwin/2.95.3-5
> 
> Could someone point me in the right direction
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/